.newsletter {
	padding: 54px 0 60px;
	background: #305371
}
.newsletter__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.newsletter__left {
	color: #fff;
	width: 40%
}
.newsletter__title {
	font-size: 30px;
	font-weight: 800;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 17px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.newsletter__title svg {
	margin-right: 22px
}
.newsletter__title span {
	display: block;
	width: 78%
}
.newsletter__left>span {
	display: block;
	font-size: 18px
}
.newsletter__form {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width: 54%;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.newsletter__form-inp {
	max-width: 370px
}
.newsletter__btn {
	min-width: 200px
}
@media screen and (max-width: 1650px) {}@media screen and (max-width: 1375px) {}@media screen and (max-width: 1200px) {
	.newsletter__title {
		font-size:26px
	}
	.newsletter__form-inp {
		width: 300px
	}
}
@media screen and (max-width: 992px) {
	.newsletter__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.newsletter__left {
		width: 100%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 20px
	}
	.newsletter__title span {
		width: 100%
	}
	.newsletter__form {
		width: 80%
	}
}
@media screen and (max-width: 768px) {
	.newsletter__form {
		width: 100%
	}
}
@media screen and (max-width: 576px) {
	.newsletter__form {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.newsletter__form-inp {
		margin-bottom: 20px !important;
		width: 100% !important;
		max-width: unset !important
	}
}